{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "perturbation",
            "block_bbox": [
              68,
              89,
              255,
              130
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                68.0,
                89.0
              ],
              [
                255.0,
                89.0
              ],
              [
                255.0,
                130.0
              ],
              [
                68.0,
                130.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "2589",
            "block_bbox": [
              980,
              89,
              1052,
              122
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                980.0,
                89.0
              ],
              [
                1052.0,
                89.0
              ],
              [
                1052.0,
                122.0
              ],
              [
                980.0,
                122.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "pesanteur",
            "block_bbox": [
              1825,
              96,
              1969,
              128
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1825.0,
                96.0
              ],
              [
                1969.0,
                96.0
              ],
              [
                1969.0,
                128.0
              ],
              [
                1825.0,
                128.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "逐捣乱分子 / réprimer les perturbateurs de la société 镇压扰乱社会治安者",
            "block_bbox": [
              68,
              141,
              997,
              225
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                68.0,
                141.0
              ],
              [
                997.0,
                141.0
              ],
              [
                997.0,
                225.0
              ],
              [
                68.0,
                225.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "perturbation [pərtɜːrbə[ə]sjɒ] n. f. 1. 扰乱, 骚乱, 动荡: perturbations sociales 社会动荡 / facteur de perturbation 不安定因素 / perturbation brusque dans l'équilibre économique 经济平衡状态中的突变 / apporter [mettre] de la perturbation dans une réunion 扰乱会场 / perturbations psychologiques 心理上的不安 / De sérieuses perturbations ont affecté le trafic aérien. 严重的干扰影响了空中运输。2. [气] 扰动: perturbation atmosphérique 大气扰动 3. [物, 数, 天] 摄动: perturbation d'une planète 某一星球的摄动 / méthodes de perturbation 摄动法 4. [电讯] perturbation électromagnétique 电磁干扰 5. [医] 错乱, 紊乱: perturbation du rythme cardiaque 心律紊乱\nANT. Calme.",
            "block_bbox": [
              56,
              225,
              997,
              708
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                56.0,
                225.0
              ],
              [
                997.0,
                225.0
              ],
              [
                997.0,
                708.0
              ],
              [
                56.0,
                708.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "perturbé, e [pertyrbe] a. 1. 被扰乱的, 被干扰的 2. 【俗】困惑的, 惊惶的: Il avait l'air tout perturbé. 他当时神色惊惶。",
            "block_bbox": [
              53,
              714,
              990,
              797
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                53.0,
                714.0
              ],
              [
                990.0,
                714.0
              ],
              [
                990.0,
                797.0
              ],
              [
                53.0,
                797.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "perturber [pertyrbe] v. t. 扰乱，干扰，骚扰：une autoroute qui perturbe l'harmonie du paysage d'alentour 一条扰乱了周围景色的高速公路 / La grève des cheminots perturbe le trafic ferroviaire. 铁路工人的罢工扰乱了铁路运输。 / Des inconnus ont perturbé le vote. 一些不知其名的人干扰了选举。 / Cela perturbe tout son emploi du temps de la semaine. 这件事打乱他一周的整个安排。 / Cet événement a sérieusement perturbé la vie paisible de mon père. 这个事件严重地扰乱了我父亲的平静生活。2. 使不适，使不安，使紊乱：Le voyage l'a un peu perturbé 旅行使他感到身体有点不适。 / Sa mort a perturbé toute la famille. 他的去世致使全家陷入慌乱。 / Cette mauvaise nouvelle a perturbé son esprit: il n'arrivait pas à dormir. 这条坏消息扰乱了他的心绪，使他不能入睡。",
            "block_bbox": [
              48,
              800,
              988,
              1325
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                48.0,
                800.0
              ],
              [
                988.0,
                800.0
              ],
              [
                988.0,
                1325.0
              ],
              [
                48.0,
                1325.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "pérugin, e [peryzē, in] I a. 佩鲁贾的[Pérouse(佩鲁贾)，意大利城市名]\nⅡ Pérugin n. 佩鲁贾人",
            "block_bbox": [
              52,
              1325,
              977,
              1446
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                52.0,
                1325.0
              ],
              [
                977.0,
                1325.0
              ],
              [
                977.0,
                1446.0
              ],
              [
                52.0,
                1446.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "pérule [peryl] n. f. [植物学] 叶芽鳞",
            "block_bbox": [
              49,
              1448,
              608,
              1490
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                49.0,
                1448.0
              ],
              [
                608.0,
                1448.0
              ],
              [
                608.0,
                1490.0
              ],
              [
                49.0,
                1490.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "péruvien, ne [pervjē, en] I a. 秘鲁的\nⅡ Péruvien n. 秘鲁人",
            "block_bbox": [
              49,
              1492,
              644,
              1569
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                49.0,
                1492.0
              ],
              [
                644.0,
                1492.0
              ],
              [
                644.0,
                1569.0
              ],
              [
                49.0,
                1569.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "pervenche [pervāf] I n. f. 1. (植)长春花 2. 淡紫色, 青莲色, 雪青色 3. 【俗】(巴黎身着淡紫色制服、纠查违章停车的)女警察 Ⅱ a. inv. 淡紫色的: des yeux pervenche 淡紫色的眼睛",
            "block_bbox": [
              49,
              1570,
              969,
              1691
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                49.0,
                1570.0
              ],
              [
                969.0,
                1570.0
              ],
              [
                969.0,
                1691.0
              ],
              [
                49.0,
                1691.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "pervers, e [perves, ers] I a. 1.【书】邪恶的，作恶的，居心叵测的，怂恿作恶的；【古】罪恶的：conseils pervers 坏主意 / machination perverse 罪恶的阴谋 / âme perverse 罪恶的灵魂，坏心 / homme pervers 恶人，坏人【辨异】→ vicieux 2.适得其反的，背道而驰的：agissement pervers 倒行逆施 / L'assistance alimentaire à certains pays africains en état de famine a engendré, par un effet pervers, une situation de dépendance chronique. 虽然某些非洲国家过着食不果腹的生活，但是对它们进行食品援助，其结果却适得其反，造成它们长期依赖的局面。3.违反常情的，反常的；【精神分析】(性欲)倒错的：goûts pervers 反常的嗜好 / relation perverse sadomasochiste 施虐－受虐狂的反常关系\nⅡ n. 1. [医] 生理本能反常者；[精神分析] 性欲倒错者；pervers polymorphe 多态性欲倒错者 2. [古] 恶人，不道德的人\nANT. Bon, vertueux, normal.",
            "block_bbox": [
              44,
              1694,
              977,
              2267
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                44.0,
                1694.0
              ],
              [
                977.0,
                1694.0
              ],
              [
                977.0,
                2267.0
              ],
              [
                44.0,
                2267.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "perversement [perversamā] adv. 【书】邪恶地,奸诈地",
            "block_bbox": [
              43,
              2265,
              832,
              2310
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                43,
                2265
              ],
              [
                43,
                2309
              ],
              [
                684,
                2309
              ],
              [
                759,
                2309
              ],
              [
                768,
                2309
              ],
              [
                801,
                2309
              ],
              [
                810,
                2309
              ],
              [
                831,
                2294
              ],
              [
                831,
                2265
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "perversibilité [perversibilité] n.f. [心]性格倒错",
            "block_bbox": [
              45,
              2305,
              776,
              2347
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                45,
                2305
              ],
              [
                45,
                2346
              ],
              [
                775,
                2346
              ],
              [
                775,
                2305
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "perversion [pɛrversjō] n. f. 1.【书】腐化，败坏，堕落，异常：la perversion de la jeunesse 青年人的不轨 / la perversion des mœurs 风俗败坏 / perversion du goût 味觉异常 2.【心，医】反常，倒错：perversions sexuelles 性反常，性欲倒错\nC'est de la perversion! 【俗】这属反常!\nANT Amélioration correction",
            "block_bbox": [
              43,
              2346,
              973,
              2576
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                43.0,
                2346.0
              ],
              [
                973.0,
                2346.0
              ],
              [
                973.0,
                2576.0
              ],
              [
                43.0,
                2576.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ANT. Amélioration, correction.",
            "block_bbox": [
              56,
              2553,
              539,
              2591
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                56,
                2553
              ],
              [
                56,
                2590
              ],
              [
                538,
                2590
              ],
              [
                538,
                2553
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "perversité [perversite] n. f. 1.【古风】邪恶：La perversité et la corruption sont le fond de son caractère. 邪恶和腐化是他性格的根本所在。2. [多用复数] 邪恶的行为：Toutes ses perversités seront un jour châtiées à leur mesure. 他的恶劣行径总有一天要遭到应有的惩罚。3.【古】不道德 4. (结果与愿望) 背离 5. [心] 反常; [精神分析] 性欲倒错性 [有时也误用为“性欲倒错”]\nANT. Bonté, vertu, bienveillance.\nperverti, e [perverti] I a. 1. 堕落的, 颓废的: la jeunesse pervertie 颓废的青年 2. 被曲解的, 被歪曲的: l'idée de justice, bizarrement pervertie 不知怎么被歪曲了的正义观",
            "block_bbox": [
              40,
              2590,
              968,
              2876
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                40.0,
                2590.0
              ],
              [
                968.0,
                2590.0
              ],
              [
                968.0,
                2876.0
              ],
              [
                40.0,
                2876.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1031,
              143,
              1967,
              284
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 16,
            "block_polygon_points": [
              [
                1031.0,
                143.0
              ],
              [
                1967.0,
                143.0
              ],
              [
                1967.0,
                284.0
              ],
              [
                1031.0,
                284.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "pervertir [pervertir] I v.t. 1. 使堕落，使变坏，腐蚀，毒害：De mauvais livres pervertissent la jeunesse. 坏书腐蚀青年人。/ De mauvais exemples pervertissent les enfants. 坏榜样使孩子们学坏。/ L'excès de sel pervertit le goût. 盐太多败味。2. 曲解，歪曲：pervertir le sens des mots 曲解了词意",
            "block_bbox": [
              1033,
              309,
              1967,
              514
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                1033.0,
                309.0
              ],
              [
                1967.0,
                309.0
              ],
              [
                1967.0,
                514.0
              ],
              [
                1033.0,
                514.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ANT. Améliorer, amender, convertir, corriger, édifier, élever, épurer.",
            "block_bbox": [
              1036,
              552,
              1955,
              632
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                1036.0,
                552.0
              ],
              [
                1955.0,
                552.0
              ],
              [
                1955.0,
                632.0
              ],
              [
                1036.0,
                632.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱ se pervertir v. pr. 堕落,腐化,变坏",
            "block_bbox": [
              1047,
              513,
              1623,
              553
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                1047,
                513
              ],
              [
                1047,
                552
              ],
              [
                1622,
                552
              ],
              [
                1622,
                513
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "pervertissement [pervertismā] n. m. 【书】腐化, 堕落, 变坏\nANT. Amélioration, correction.",
            "block_bbox": [
              1025,
              634,
              1895,
              716
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                1025.0,
                634.0
              ],
              [
                1895.0,
                634.0
              ],
              [
                1895.0,
                716.0
              ],
              [
                1025.0,
                716.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "pervertisseur, se [pervertiscer, oz] I a. 使人堕落的, 诲淫诲盗的\nⅡ n. 使人堕落者",
            "block_bbox": [
              1022,
              717,
              1959,
              831
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                1022.0,
                717.0
              ],
              [
                1959.0,
                717.0
              ],
              [
                1959.0,
                831.0
              ],
              [
                1022.0,
                831.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "pervibrateur [pervibratœr] n. m. [土木] (混凝土) 振捣棒, (混凝土) 震捣器: pervibrateur électrique à moteur interne et changeur de fréquence 内燃负频电震器",
            "block_bbox": [
              1019,
              836,
              1959,
              959
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 23,
            "block_polygon_points": [
              [
                1019.0,
                836.0
              ],
              [
                1959.0,
                836.0
              ],
              [
                1959.0,
                959.0
              ],
              [
                1019.0,
                959.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "pervibration [pervibra [ɑ] sjō] n. f., pervibrage [pervibra:ʒ] n. m. [土木] (对混凝土的)振捣",
            "block_bbox": [
              1015,
              959,
              1956,
              1040
            ],
            "block_id": 24,
            "block_order": 22,
            "group_id": 24,
            "block_polygon_points": [
              [
                1015.0,
                959.0
              ],
              [
                1956.0,
                959.0
              ],
              [
                1956.0,
                1040.0
              ],
              [
                1015.0,
                1040.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "pervibrer [pervibre] v.t. [土木] (使用震捣器)振捣",
            "block_bbox": [
              1015,
              1038,
              1800,
              1082
            ],
            "block_id": 25,
            "block_order": 23,
            "group_id": 25,
            "block_polygon_points": [
              [
                1015,
                1053
              ],
              [
                1015,
                1081
              ],
              [
                1799,
                1081
              ],
              [
                1799,
                1038
              ],
              [
                1122,
                1038
              ],
              [
                1110,
                1038
              ],
              [
                1069,
                1038
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "pervibreur [pervibrer] n. m. [土木] (混凝土)振捣器",
            "block_bbox": [
              1015,
              1079,
              1826,
              1122
            ],
            "block_id": 26,
            "block_order": 24,
            "group_id": 26,
            "block_polygon_points": [
              [
                1015,
                1079
              ],
              [
                1015,
                1121
              ],
              [
                1825,
                1121
              ],
              [
                1825,
                1079
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "pesable [pəzəbl] a. 【罕】可称重的, 可称量的",
            "block_bbox": [
              1014,
              1120,
              1684,
              1162
            ],
            "block_id": 27,
            "block_order": 25,
            "group_id": 27,
            "block_polygon_points": [
              [
                1014,
                1120
              ],
              [
                1014,
                1161
              ],
              [
                1683,
                1161
              ],
              [
                1683,
                1120
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "pesade [pəzad] n.f. (马术)(马)用后腿站立",
            "block_bbox": [
              1014,
              1161,
              1685,
              1202
            ],
            "block_id": 28,
            "block_order": 26,
            "group_id": 28,
            "block_polygon_points": [
              [
                1014.0,
                1161.0
              ],
              [
                1685.0,
                1161.0
              ],
              [
                1685.0,
                1202.0
              ],
              [
                1014.0,
                1202.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "pesage [pəˈzɜːʒ] n. m. 1. 称重, 称量: appareils de pesage 衡器\n2.[体]①(赛车、拳击、举重运动员或赛马骑师的)体重称量；体重过磅处；过磅处四周围地 ②(赛马场的)最佳观赛区 3.[酿造](酒精含量的)测定",
            "block_bbox": [
              1015,
              1202,
              1952,
              1364
            ],
            "block_id": 29,
            "block_order": 27,
            "group_id": 29,
            "block_polygon_points": [
              [
                1015.0,
                1202.0
              ],
              [
                1952.0,
                1202.0
              ],
              [
                1952.0,
                1364.0
              ],
              [
                1015.0,
                1364.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "pesamment [pəzəmā] adv. 1. 重重地, 沉沉地: être pesamment chargé 负荷很重 / tomber pesamment 重重地摔倒 2. 笨重地, 笨拙地: marcher pesamment 步履沉重 / parler pesamment 言辞笨拙",
            "block_bbox": [
              1013,
              1367,
              1948,
              1546
            ],
            "block_id": 30,
            "block_order": 28,
            "group_id": 30,
            "block_polygon_points": [
              [
                1013.0,
                1367.0
              ],
              [
                1948.0,
                1367.0
              ],
              [
                1948.0,
                1546.0
              ],
              [
                1013.0,
                1546.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ANT. Légèrement, agilement, vivement.",
            "block_bbox": [
              1024,
              1530,
              1652,
              1567
            ],
            "block_id": 31,
            "block_order": 29,
            "group_id": 31,
            "block_polygon_points": [
              [
                1024,
                1530
              ],
              [
                1024,
                1566
              ],
              [
                1651,
                1566
              ],
              [
                1651,
                1530
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "pesant, e [pəzā, art] I a. 1. 重的: un pesant bloc de pierre 一大块重石 / métal pesant 重金属 / ramure pesante de fruits 沉甸甸的果树枝【辨异】→ lourd 2. 沉重的, 无法忍受的: silence pesant 无法忍受的寂静 / allure pesante 沉重的步履 / fardeau pesant 沉重的负担 / dormir d'un sommeil pesant 沉睡 / se sentir la tête pesante 觉得脑袋很沉 / Sa présence nous est pesante. 他在场我们感到有压力。/ Cette charge est un peu trop pesante pour lui. 这项任务对他来说太重了点。3. 笨重的: architecture pesante 笨重的建筑 4. 迟钝的, 呆板的, 不流畅的: homme pesant 反应迟钝的人 / esprit pesant 迟钝的头脑 / style pesant 呆板的文笔 5. 强大的, 有力的: des coups pesants 有力的打击 / des vagues pesantes 激浪 6. [马术] (马前蹄抬起) 困难的 7. 受重力作用的, 有重量的: Les corps sont pesants. 物体是有重量的。",
            "block_bbox": [
              1004,
              1569,
              1947,
              2142
            ],
            "block_id": 32,
            "block_order": 30,
            "group_id": 32,
            "block_polygon_points": [
              [
                1004.0,
                1569.0
              ],
              [
                1947.0,
                1569.0
              ],
              [
                1947.0,
                2142.0
              ],
              [
                1004.0,
                2142.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "avoir la main pesante 【古风】打击严厉",
            "block_bbox": [
              1023,
              2136,
              1593,
              2176
            ],
            "block_id": 33,
            "block_order": 31,
            "group_id": 33,
            "block_polygon_points": [
              [
                1023,
                2136
              ],
              [
                1023,
                2175
              ],
              [
                1592,
                2175
              ],
              [
                1592,
                2136
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱ n. m. 重量: valoir son pesant de moutarde [cacahuètes]\n【俗】(故事、说话)很有趣 / valoir son pesant d'or 非常珍贵, 价值千金\nⅡ adv. 【古】作为重量: un jambon de dix kilogrammes pesant 重 10 公斤的火腿\nANT. Léger, agréable, gracieux, agile, dispos, éveillé, prompt, vif.",
            "block_bbox": [
              1009,
              2167,
              1939,
              2465
            ],
            "block_id": 34,
            "block_order": 32,
            "group_id": 34,
            "block_polygon_points": [
              [
                1009,
                2167
              ],
              [
                1009,
                2464
              ],
              [
                1928,
                2464
              ],
              [
                1938,
                2167
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "pesanteur [pəzətər] n. f. 1. 重, 重量: pesanteur de l'air 空气的重量 / pesanteur d'un envoi 邮件重量 2. 沉重, 压迫感: pesanteur d'une charge 负担的沉重 / avoir une pesanteur d'estomac 感到胃部滞重 3. 迟钝, 呆板, 笨重: pesanteur d'imagination 想像呆滞 / Il a la pesanteur d'un bœuf. 他笨重得像头牛。/ pesanteur du style 文笔的呆板 4. [多用复数](社会、心理的)障碍, 压抑: Les pesanteurs économiques de ce pays influent beaucoup sur l'évolution du marché. 这个国家经济不景气大大影响了市场的发展。/ Les pesanteurs psychologiques de longue date empêchent nos jeunes gens de développer leurs idées.",
            "block_bbox": [
              998,
              2461,
              1942,
              2870
            ],
            "block_id": 35,
            "block_order": 33,
            "group_id": 35,
            "block_polygon_points": [
              [
                998,
                2477
              ],
              [
                998,
                2869
              ],
              [
                1941,
                2869
              ],
              [
                1941,
                2461
              ],
              [
                1009,
                2461
              ]
            ]
          },
          {
            "block_label": "image",
            "block_content": "",
            "block_bbox": [
              1961,
              975,
              2111,
              1122
            ],
            "block_id": 36,
            "block_order": null,
            "group_id": 36,
            "block_polygon_points": [
              [
                1961.0,
                975.0
              ],
              [
                2111.0,
                975.0
              ],
              [
                2111.0,
                1122.0
              ],
              [
                1961.0,
                1122.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.5756991505622864,
              "coordinate": [
                68,
                89,
                255,
                130
              ],
              "order": null,
              "polygon_points": [
                [
                  68.0,
                  89.0
                ],
                [
                  255.0,
                  89.0
                ],
                [
                  255.0,
                  130.0
                ],
                [
                  68.0,
                  130.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6420184373855591,
              "coordinate": [
                980,
                89,
                1052,
                122
              ],
              "order": 1,
              "polygon_points": [
                [
                  980.0,
                  89.0
                ],
                [
                  1052.0,
                  89.0
                ],
                [
                  1052.0,
                  122.0
                ],
                [
                  980.0,
                  122.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8016648292541504,
              "coordinate": [
                1825,
                96,
                1969,
                128
              ],
              "order": null,
              "polygon_points": [
                [
                  1825.0,
                  96.0
                ],
                [
                  1969.0,
                  96.0
                ],
                [
                  1969.0,
                  128.0
                ],
                [
                  1825.0,
                  128.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8398365378379822,
              "coordinate": [
                68,
                141,
                997,
                225
              ],
              "order": 2,
              "polygon_points": [
                [
                  68.0,
                  141.0
                ],
                [
                  997.0,
                  141.0
                ],
                [
                  997.0,
                  225.0
                ],
                [
                  68.0,
                  225.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9345445036888123,
              "coordinate": [
                56,
                225,
                997,
                708
              ],
              "order": 3,
              "polygon_points": [
                [
                  56.0,
                  225.0
                ],
                [
                  997.0,
                  225.0
                ],
                [
                  997.0,
                  708.0
                ],
                [
                  56.0,
                  708.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8396021127700806,
              "coordinate": [
                53,
                714,
                990,
                797
              ],
              "order": 4,
              "polygon_points": [
                [
                  53.0,
                  714.0
                ],
                [
                  990.0,
                  714.0
                ],
                [
                  990.0,
                  797.0
                ],
                [
                  53.0,
                  797.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9243518114089966,
              "coordinate": [
                48,
                800,
                988,
                1325
              ],
              "order": 5,
              "polygon_points": [
                [
                  48.0,
                  800.0
                ],
                [
                  988.0,
                  800.0
                ],
                [
                  988.0,
                  1325.0
                ],
                [
                  48.0,
                  1325.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8565613031387329,
              "coordinate": [
                52,
                1325,
                977,
                1446
              ],
              "order": 6,
              "polygon_points": [
                [
                  52.0,
                  1325.0
                ],
                [
                  977.0,
                  1325.0
                ],
                [
                  977.0,
                  1446.0
                ],
                [
                  52.0,
                  1446.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7246211767196655,
              "coordinate": [
                49,
                1448,
                608,
                1490
              ],
              "order": 7,
              "polygon_points": [
                [
                  49.0,
                  1448.0
                ],
                [
                  608.0,
                  1448.0
                ],
                [
                  608.0,
                  1490.0
                ],
                [
                  49.0,
                  1490.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7957733273506165,
              "coordinate": [
                49,
                1492,
                644,
                1569
              ],
              "order": 8,
              "polygon_points": [
                [
                  49.0,
                  1492.0
                ],
                [
                  644.0,
                  1492.0
                ],
                [
                  644.0,
                  1569.0
                ],
                [
                  49.0,
                  1569.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8609346747398376,
              "coordinate": [
                49,
                1570,
                969,
                1691
              ],
              "order": 9,
              "polygon_points": [
                [
                  49.0,
                  1570.0
                ],
                [
                  969.0,
                  1570.0
                ],
                [
                  969.0,
                  1691.0
                ],
                [
                  49.0,
                  1691.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8599473237991333,
              "coordinate": [
                44,
                1694,
                977,
                2267
              ],
              "order": 10,
              "polygon_points": [
                [
                  44.0,
                  1694.0
                ],
                [
                  977.0,
                  1694.0
                ],
                [
                  977.0,
                  2267.0
                ],
                [
                  44.0,
                  2267.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4900067150592804,
              "coordinate": [
                43,
                2265,
                832,
                2310
              ],
              "order": 11,
              "polygon_points": [
                [
                  43,
                  2265
                ],
                [
                  43,
                  2309
                ],
                [
                  684,
                  2309
                ],
                [
                  759,
                  2309
                ],
                [
                  768,
                  2309
                ],
                [
                  801,
                  2309
                ],
                [
                  810,
                  2309
                ],
                [
                  831,
                  2294
                ],
                [
                  831,
                  2265
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.44298094511032104,
              "coordinate": [
                45,
                2305,
                776,
                2347
              ],
              "order": 12,
              "polygon_points": [
                [
                  45,
                  2305
                ],
                [
                  45,
                  2346
                ],
                [
                  775,
                  2346
                ],
                [
                  775,
                  2305
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7245282530784607,
              "coordinate": [
                43,
                2346,
                973,
                2576
              ],
              "order": 13,
              "polygon_points": [
                [
                  43.0,
                  2346.0
                ],
                [
                  973.0,
                  2346.0
                ],
                [
                  973.0,
                  2576.0
                ],
                [
                  43.0,
                  2576.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3280419707298279,
              "coordinate": [
                56,
                2553,
                539,
                2591
              ],
              "order": 14,
              "polygon_points": [
                [
                  56,
                  2553
                ],
                [
                  56,
                  2590
                ],
                [
                  538,
                  2590
                ],
                [
                  538,
                  2553
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9147511124610901,
              "coordinate": [
                40,
                2590,
                968,
                2876
              ],
              "order": 15,
              "polygon_points": [
                [
                  40.0,
                  2590.0
                ],
                [
                  968.0,
                  2590.0
                ],
                [
                  968.0,
                  2876.0
                ],
                [
                  40.0,
                  2876.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6913849115371704,
              "coordinate": [
                1031,
                143,
                1967,
                284
              ],
              "order": 16,
              "polygon_points": [
                [
                  1031.0,
                  143.0
                ],
                [
                  1967.0,
                  143.0
                ],
                [
                  1967.0,
                  284.0
                ],
                [
                  1031.0,
                  284.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7717983722686768,
              "coordinate": [
                1033,
                309,
                1967,
                514
              ],
              "order": 17,
              "polygon_points": [
                [
                  1033.0,
                  309.0
                ],
                [
                  1967.0,
                  309.0
                ],
                [
                  1967.0,
                  514.0
                ],
                [
                  1033.0,
                  514.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7642725110054016,
              "coordinate": [
                1036,
                552,
                1955,
                632
              ],
              "order": 18,
              "polygon_points": [
                [
                  1036.0,
                  552.0
                ],
                [
                  1955.0,
                  552.0
                ],
                [
                  1955.0,
                  632.0
                ],
                [
                  1036.0,
                  632.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5407692193984985,
              "coordinate": [
                1047,
                513,
                1623,
                553
              ],
              "order": 19,
              "polygon_points": [
                [
                  1047,
                  513
                ],
                [
                  1047,
                  552
                ],
                [
                  1622,
                  552
                ],
                [
                  1622,
                  513
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8179625868797302,
              "coordinate": [
                1025,
                634,
                1895,
                716
              ],
              "order": 20,
              "polygon_points": [
                [
                  1025.0,
                  634.0
                ],
                [
                  1895.0,
                  634.0
                ],
                [
                  1895.0,
                  716.0
                ],
                [
                  1025.0,
                  716.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7297459244728088,
              "coordinate": [
                1022,
                717,
                1959,
                831
              ],
              "order": 21,
              "polygon_points": [
                [
                  1022.0,
                  717.0
                ],
                [
                  1959.0,
                  717.0
                ],
                [
                  1959.0,
                  831.0
                ],
                [
                  1022.0,
                  831.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8714357018470764,
              "coordinate": [
                1019,
                836,
                1959,
                959
              ],
              "order": 22,
              "polygon_points": [
                [
                  1019.0,
                  836.0
                ],
                [
                  1959.0,
                  836.0
                ],
                [
                  1959.0,
                  959.0
                ],
                [
                  1019.0,
                  959.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.770957350730896,
              "coordinate": [
                1015,
                959,
                1956,
                1040
              ],
              "order": 23,
              "polygon_points": [
                [
                  1015.0,
                  959.0
                ],
                [
                  1956.0,
                  959.0
                ],
                [
                  1956.0,
                  1040.0
                ],
                [
                  1015.0,
                  1040.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6293966174125671,
              "coordinate": [
                1015,
                1038,
                1800,
                1082
              ],
              "order": 24,
              "polygon_points": [
                [
                  1015,
                  1053
                ],
                [
                  1015,
                  1081
                ],
                [
                  1799,
                  1081
                ],
                [
                  1799,
                  1038
                ],
                [
                  1122,
                  1038
                ],
                [
                  1110,
                  1038
                ],
                [
                  1069,
                  1038
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.705251932144165,
              "coordinate": [
                1015,
                1079,
                1826,
                1122
              ],
              "order": 25,
              "polygon_points": [
                [
                  1015,
                  1079
                ],
                [
                  1015,
                  1121
                ],
                [
                  1825,
                  1121
                ],
                [
                  1825,
                  1079
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7506780624389648,
              "coordinate": [
                1014,
                1120,
                1684,
                1162
              ],
              "order": 26,
              "polygon_points": [
                [
                  1014,
                  1120
                ],
                [
                  1014,
                  1161
                ],
                [
                  1683,
                  1161
                ],
                [
                  1683,
                  1120
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7162202596664429,
              "coordinate": [
                1014,
                1161,
                1685,
                1202
              ],
              "order": 27,
              "polygon_points": [
                [
                  1014.0,
                  1161.0
                ],
                [
                  1685.0,
                  1161.0
                ],
                [
                  1685.0,
                  1202.0
                ],
                [
                  1014.0,
                  1202.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9050828218460083,
              "coordinate": [
                1015,
                1202,
                1952,
                1364
              ],
              "order": 28,
              "polygon_points": [
                [
                  1015.0,
                  1202.0
                ],
                [
                  1952.0,
                  1202.0
                ],
                [
                  1952.0,
                  1364.0
                ],
                [
                  1015.0,
                  1364.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7834851145744324,
              "coordinate": [
                1013,
                1367,
                1948,
                1546
              ],
              "order": 29,
              "polygon_points": [
                [
                  1013.0,
                  1367.0
                ],
                [
                  1948.0,
                  1367.0
                ],
                [
                  1948.0,
                  1546.0
                ],
                [
                  1013.0,
                  1546.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4090688228607178,
              "coordinate": [
                1024,
                1530,
                1652,
                1567
              ],
              "order": 30,
              "polygon_points": [
                [
                  1024,
                  1530
                ],
                [
                  1024,
                  1566
                ],
                [
                  1651,
                  1566
                ],
                [
                  1651,
                  1530
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8860083818435669,
              "coordinate": [
                1004,
                1569,
                1947,
                2142
              ],
              "order": 31,
              "polygon_points": [
                [
                  1004.0,
                  1569.0
                ],
                [
                  1947.0,
                  1569.0
                ],
                [
                  1947.0,
                  2142.0
                ],
                [
                  1004.0,
                  2142.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3523526191711426,
              "coordinate": [
                1023,
                2136,
                1593,
                2176
              ],
              "order": 32,
              "polygon_points": [
                [
                  1023,
                  2136
                ],
                [
                  1023,
                  2175
                ],
                [
                  1592,
                  2175
                ],
                [
                  1592,
                  2136
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3767733871936798,
              "coordinate": [
                1021,
                2176,
                1940,
                2295
              ],
              "order": 33,
              "polygon_points": [
                [
                  1021.0,
                  2176.0
                ],
                [
                  1940.0,
                  2176.0
                ],
                [
                  1940.0,
                  2295.0
                ],
                [
                  1021.0,
                  2295.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4785434305667877,
              "coordinate": [
                1009,
                2167,
                1939,
                2465
              ],
              "order": 34,
              "polygon_points": [
                [
                  1009,
                  2167
                ],
                [
                  1009,
                  2464
                ],
                [
                  1928,
                  2464
                ],
                [
                  1938,
                  2167
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.416515052318573,
              "coordinate": [
                1022,
                2297,
                1938,
                2381
              ],
              "order": 35,
              "polygon_points": [
                [
                  1022,
                  2339
                ],
                [
                  1022,
                  2380
                ],
                [
                  1295,
                  2380
                ],
                [
                  1317,
                  2380
                ],
                [
                  1706,
                  2380
                ],
                [
                  1749,
                  2380
                ],
                [
                  1864,
                  2380
                ],
                [
                  1916,
                  2366
                ],
                [
                  1927,
                  2380
                ],
                [
                  1927,
                  2297
                ],
                [
                  1054,
                  2297
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.46200162172317505,
              "coordinate": [
                1015,
                2382,
                1933,
                2465
              ],
              "order": 36,
              "polygon_points": [
                [
                  1015.0,
                  2382.0
                ],
                [
                  1933.0,
                  2382.0
                ],
                [
                  1933.0,
                  2465.0
                ],
                [
                  1015.0,
                  2465.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9318549633026123,
              "coordinate": [
                998,
                2461,
                1942,
                2870
              ],
              "order": 37,
              "polygon_points": [
                [
                  998,
                  2477
                ],
                [
                  998,
                  2869
                ],
                [
                  1941,
                  2869
                ],
                [
                  1941,
                  2461
                ],
                [
                  1009,
                  2461
                ]
              ]
            },
            {
              "cls_id": 14,
              "label": "image",
              "score": 0.8414732217788696,
              "coordinate": [
                1961,
                975,
                2111,
                1122
              ],
              "order": null,
              "polygon_points": [
                [
                  1961.0,
                  975.0
                ],
                [
                  2111.0,
                  975.0
                ],
                [
                  2111.0,
                  1122.0
                ],
                [
                  1961.0,
                  1122.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "逐捣乱分子 / réprimer les perturbateurs de la société 镇压扰乱社会治安者\n\nperturbation [pərtɜːrbə[ə]sjɒ] n. f. 1. 扰乱, 骚乱, 动荡: perturbations sociales 社会动荡 / facteur de perturbation 不安定因素 / perturbation brusque dans l'équilibre économique 经济平衡状态中的突变 / apporter [mettre] de la perturbation dans une réunion 扰乱会场 / perturbations psychologiques 心理上的不安 / De sérieuses perturbations ont affecté le trafic aérien. 严重的干扰影响了空中运输。2. [气] 扰动: perturbation atmosphérique 大气扰动 3. [物, 数, 天] 摄动: perturbation d'une planète 某一星球的摄动 / méthodes de perturbation 摄动法 4. [电讯] perturbation électromagnétique 电磁干扰 5. [医] 错乱, 紊乱: perturbation du rythme cardiaque 心律紊乱\n\nANT. Calme.\n\nperturbé, e [pertyrbe] a. 1. 被扰乱的, 被干扰的 2. 【俗】困惑的, 惊惶的: Il avait l'air tout perturbé. 他当时神色惊惶。\n\nperturber [pertyrbe] v. t. 扰乱，干扰，骚扰：une autoroute qui perturbe l'harmonie du paysage d'alentour 一条扰乱了周围景色的高速公路 / La grève des cheminots perturbe le trafic ferroviaire. 铁路工人的罢工扰乱了铁路运输。 / Des inconnus ont perturbé le vote. 一些不知其名的人干扰了选举。 / Cela perturbe tout son emploi du temps de la semaine. 这件事打乱他一周的整个安排。 / Cet événement a sérieusement perturbé la vie paisible de mon père. 这个事件严重地扰乱了我父亲的平静生活。2. 使不适，使不安，使紊乱：Le voyage l'a un peu perturbé 旅行使他感到身体有点不适。 / Sa mort a perturbé toute la famille. 他的去世致使全家陷入慌乱。 / Cette mauvaise nouvelle a perturbé son esprit: il n'arrivait pas à dormir. 这条坏消息扰乱了他的心绪，使他不能入睡。\n\npérugin, e [peryzē, in] I a. 佩鲁贾的[Pérouse(佩鲁贾)，意大利城市名]\n\nⅡ Pérugin n. 佩鲁贾人\n\npérule [peryl] n. f. [植物学] 叶芽鳞\n\npéruvien, ne [pervjē, en] I a. 秘鲁的\n\nⅡ Péruvien n. 秘鲁人\n\npervenche [pervāf] I n. f. 1. (植)长春花 2. 淡紫色, 青莲色, 雪青色 3. 【俗】(巴黎身着淡紫色制服、纠查违章停车的)女警察 Ⅱ a. inv. 淡紫色的: des yeux pervenche 淡紫色的眼睛\n\npervers, e [perves, ers] I a. 1.【书】邪恶的，作恶的，居心叵测的，怂恿作恶的；【古】罪恶的：conseils pervers 坏主意 / machination perverse 罪恶的阴谋 / âme perverse 罪恶的灵魂，坏心 / homme pervers 恶人，坏人【辨异】→ vicieux 2.适得其反的，背道而驰的：agissement pervers 倒行逆施 / L'assistance alimentaire à certains pays africains en état de famine a engendré, par un effet pervers, une situation de dépendance chronique. 虽然某些非洲国家过着食不果腹的生活，但是对它们进行食品援助，其结果却适得其反，造成它们长期依赖的局面。3.违反常情的，反常的；【精神分析】(性欲)倒错的：goûts pervers 反常的嗜好 / relation perverse sadomasochiste 施虐－受虐狂的反常关系\n\nⅡ n. 1. [医] 生理本能反常者；[精神分析] 性欲倒错者；pervers polymorphe 多态性欲倒错者 2. [古] 恶人，不道德的人\n\nANT. Bon, vertueux, normal.\n\nperversement [perversamā] adv. 【书】邪恶地,奸诈地\n\nperversibilité [perversibilité] n.f. [心]性格倒错\n\nperversion [pɛrversjō] n. f. 1.【书】腐化，败坏，堕落，异常：la perversion de la jeunesse 青年人的不轨 / la perversion des mœurs 风俗败坏 / perversion du goût 味觉异常 2.【心，医】反常，倒错：perversions sexuelles 性反常，性欲倒错\n\nC'est de la perversion! 【俗】这属反常!\n\nANT Amélioration correction\n\nANT. Amélioration, correction.\n\nperversité [perversite] n. f. 1.【古风】邪恶：La perversité et la corruption sont le fond de son caractère. 邪恶和腐化是他性格的根本所在。2. [多用复数] 邪恶的行为：Toutes ses perversités seront un jour châtiées à leur mesure. 他的恶劣行径总有一天要遭到应有的惩罚。3.【古】不道德 4. (结果与愿望) 背离 5. [心] 反常; [精神分析] 性欲倒错性 [有时也误用为“性欲倒错”]\n\nANT. Bonté, vertu, bienveillance.\n\nperverti, e [perverti] I a. 1. 堕落的, 颓废的: la jeunesse pervertie 颓废的青年 2. 被曲解的, 被歪曲的: l'idée de justice, bizarrement pervertie 不知怎么被歪曲了的正义观\n\n\n\npervertir [pervertir] I v.t. 1. 使堕落，使变坏，腐蚀，毒害：De mauvais livres pervertissent la jeunesse. 坏书腐蚀青年人。/ De mauvais exemples pervertissent les enfants. 坏榜样使孩子们学坏。/ L'excès de sel pervertit le goût. 盐太多败味。2. 曲解，歪曲：pervertir le sens des mots 曲解了词意\n\nANT. Améliorer, amender, convertir, corriger, édifier, élever, épurer.\n\nⅡ se pervertir v. pr. 堕落,腐化,变坏\n\npervertissement [pervertismā] n. m. 【书】腐化, 堕落, 变坏\n\nANT. Amélioration, correction.\n\npervertisseur, se [pervertiscer, oz] I a. 使人堕落的, 诲淫诲盗的\n\nⅡ n. 使人堕落者\n\npervibrateur [pervibratœr] n. m. [土木] (混凝土) 振捣棒, (混凝土) 震捣器: pervibrateur électrique à moteur interne et changeur de fréquence 内燃负频电震器\n\npervibration [pervibra [ɑ] sjō] n. f., pervibrage [pervibra:ʒ] n. m. [土木] (对混凝土的)振捣\n\npervibrer [pervibre] v.t. [土木] (使用震捣器)振捣\n\npervibreur [pervibrer] n. m. [土木] (混凝土)振捣器\n\npesable [pəzəbl] a. 【罕】可称重的, 可称量的\n\npesade [pəzad] n.f. (马术)(马)用后腿站立\n\npesage [pəˈzɜːʒ] n. m. 1. 称重, 称量: appareils de pesage 衡器\n\n2.[体]①(赛车、拳击、举重运动员或赛马骑师的)体重称量；体重过磅处；过磅处四周围地 ②(赛马场的)最佳观赛区 3.[酿造](酒精含量的)测定\n\npesamment [pəzəmā] adv. 1. 重重地, 沉沉地: être pesamment chargé 负荷很重 / tomber pesamment 重重地摔倒 2. 笨重地, 笨拙地: marcher pesamment 步履沉重 / parler pesamment 言辞笨拙\n\nANT. Légèrement, agilement, vivement.\n\npesant, e [pəzā, art] I a. 1. 重的: un pesant bloc de pierre 一大块重石 / métal pesant 重金属 / ramure pesante de fruits 沉甸甸的果树枝【辨异】→ lourd 2. 沉重的, 无法忍受的: silence pesant 无法忍受的寂静 / allure pesante 沉重的步履 / fardeau pesant 沉重的负担 / dormir d'un sommeil pesant 沉睡 / se sentir la tête pesante 觉得脑袋很沉 / Sa présence nous est pesante. 他在场我们感到有压力。/ Cette charge est un peu trop pesante pour lui. 这项任务对他来说太重了点。3. 笨重的: architecture pesante 笨重的建筑 4. 迟钝的, 呆板的, 不流畅的: homme pesant 反应迟钝的人 / esprit pesant 迟钝的头脑 / style pesant 呆板的文笔 5. 强大的, 有力的: des coups pesants 有力的打击 / des vagues pesantes 激浪 6. [马术] (马前蹄抬起) 困难的 7. 受重力作用的, 有重量的: Les corps sont pesants. 物体是有重量的。\n\navoir la main pesante 【古风】打击严厉\n\nⅡ n. m. 重量: valoir son pesant de moutarde [cacahuètes]\n\n【俗】(故事、说话)很有趣 / valoir son pesant d'or 非常珍贵, 价值千金\n\nⅡ adv. 【古】作为重量: un jambon de dix kilogrammes pesant 重 10 公斤的火腿\n\nANT. Léger, agréable, gracieux, agile, dispos, éveillé, prompt, vif.\n\npesanteur [pəzətər] n. f. 1. 重, 重量: pesanteur de l'air 空气的重量 / pesanteur d'un envoi 邮件重量 2. 沉重, 压迫感: pesanteur d'une charge 负担的沉重 / avoir une pesanteur d'estomac 感到胃部滞重 3. 迟钝, 呆板, 笨重: pesanteur d'imagination 想像呆滞 / Il a la pesanteur d'un bœuf. 他笨重得像头牛。/ pesanteur du style 文笔的呆板 4. [多用复数](社会、心理的)障碍, 压抑: Les pesanteurs économiques de ce pays influent beaucoup sur l'évolution du marché. 这个国家经济不景气大大影响了市场的发展。/ Les pesanteurs psychologiques de longue date empêchent nos jeunes gens de développer leurs idées.\n\n<div style=\"text-align: center;\"><img src=\"imgs/img_in_image_box_1961_975_2111_1122.jpg\" alt=\"Image\" width=\"7%\" /></div>\n",
        "images": {
          "imgs/img_in_image_box_1961_975_2111_1122.jpg": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//0c630f7b-14e6-4387-b295-266783d40530/markdown_0/imgs/img_in_image_box_1961_975_2111_1122.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T05%3A43%3A02Z%2F-1%2F%2F1391c4ebfdaba5b9d7521c64f3a2ec2e1a9c1f852dc6b18f577ada400add2554"
        }
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//0c630f7b-14e6-4387-b295-266783d40530/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T05%3A43%3A04Z%2F-1%2F%2F2074c6d500e0d2927885fe25345a93bcd74cedf8096c218460b1085e509c3ace"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//0c630f7b-14e6-4387-b295-266783d40530/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T05%3A43%3A04Z%2F-1%2F%2F0c42287dbb232373cea5992d375cd8a3531b906c0e656c9e89b7fded610f973b"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//0c630f7b-14e6-4387-b295-266783d40530/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T05%3A43%3A04Z%2F-1%2F%2F0e23a47bbb7c70f3e1615d177531cb711b772ae58bfc3f92b2a0cec9028db2ec"
  ]
}